﻿

	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox .evo_lightbox_body p.loading_content{text-align: center;padding: 80px; margin: 0;}

		.evo_lightbox .evo_lightbox_body p.loading_content:before{content:". . .";display: block;}

		.evo_lightbox.eventcard .evo_lightbox_body, .evo_lightbox .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}

.content-area {
	width: 770px;
	padding: 0 15px;
	float: left;
}

.fullwidth,
.fullwidth-single .content-area {
	width: 100% !important;
}


.error404 .content-area {
	text-align: center;
}
.tatsu-inline-text .body_1,.tatsu-inline-text .body_2{display:inline-block}
.body_2{font-family:Proxima\ Nova,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;font-weight:400;font-style:normal;font-size:26px;text-transform:none;letter-spacing:0;line-height:38px;color:rgba(132,137,145,1)}
#animatedArea .strap{background:#f2eb24;height:3.5em;display:none}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

table#proxyList td.site a {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0px 16px 14px;
	display: block;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-8{width:66.66666667%;}

.main .hero button.action.transparent:hover,
.main #pricing_table .action.transparent:hover {
    background: rgba(71, 207, 203, .05);
}

#top  {background-color: #7cef74;}
.tablepress-id-249 .column-1{padding:2px}
.news-preview__cats{float:left;margin-top:10px;margin-bottom:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.wrapsemibox .container {
	width:100%;
	max-width:100%;
	padding-left:2.8%;
	padding-right:2.8%;
}


.footer-widget-area .container,.nowidgetbottom .container {
	max-width:1180px;
}

	.navbar .container {padding:0;margin:0;}

.about-who-we-inner h2, .about-we-do h2, .job-item h3{
	color:#2e3032;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	margin-top:32px;
	margin-bottom: 32px;
}

.job-item{
	flex-basis: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #d9d9d9;
	position: relative;
}

.job-item:nth-of-type(3n){
	margin-right: 0;
}

.job-item h3{
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.job-item:hover{
	background: #F6F6F6;	
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.main-footer .social-follow a { display: inline-block; margin: 0 10px 10px 0; }

.main-footer .social-follow a:last-child { margin-right: 0; }

.main-footer .social-follow .glyph { font-size: 20px; }

.popup-modal .social-follow { margin: 0 auto; text-align: center; }

.popup-modal .social-follow a { display: inline-block; margin: 10px 5px; }
#janrainModal .janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_signin{width:100% !important}


.sidebar .widget .seperator{

}



.avia_socialcount .seperator{
display:none;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}


#top_bar_donate_form {
display:none;
background:#fff;
border:#7f9f41 1px solid;
position:absolute;
top:23px;
right:34px;
text-align:center;
color:#466901;
padding:8px;
width:300px;
}

#top_bar_donate_form h4{
font-weight:bold;
font-size:15px;
margin-bottom:15px;
}

#top_bar_donate_form .google_wallet_form {
width: 232px;
margin: 0 auto;
}

#top_bar_donate_form .donate_close {
background:#466901;
display:block;
color:#fff;
height:20px;
line-height:20px;
width:20px;
top:-7px;
position:absolute;
right:-8px;
cursor:pointer;
border-radius:7px;
}

#top_bar_donate_form a {
color:#334c04;
text-decoration:underline;
padding:0;
line-height:18px;
}

#top_bar_donate_form a:hover {
text-decoration:none;
}
.span4{width:300px}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
input.span4,textarea.span4,.uneditable-input.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 218px;
    }

#contentleft { float: left; position: relative; width: 780px; padding-top: 5px; padding-bottom: 10px; }


.footer-area,

.copybar,

.nav-bar {

	padding-right: 55px;

	padding-left: 55px;

}


.copybar {

	color: #fff;

	background: #d9107d;

	padding-top: 10px;

	padding-bottom: 10px;

	line-height: 17px;

	font-size: 12px;

	font-family: "Museo Slab 300", Arial, Helvetica, sans-serif;

}


.copybar a,

.copybar a:hover,

.copybar a:focus {

	color: #fff;

}


	.footer-area,

	.copybar,

	.nav-bar {

		padding-left: 15px;

		padding-right: 15px;

	}
.card-component-image{width:30%;float:left;margin-right:16px;}
.b-gallery__info{margin:0 0 10px}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}


.site-navigation .sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}


.heading .navigation ul li.sub-menu-item .block .continent-title {
    padding: 0 0 0 3px;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: 700;
}


.article-content a {
	color: #1191d0;
	text-shadow: 1px 0px 0 rgba(17,145,208,0.3);
}
.home-articles-row .home-articles .single_article .article-content h3{font-family:'Heebo', sans-serif !important;}
.home-articles-row .home-articles .single_article .article-content p{font-family:'Heebo', sans-serif !important;}
.card-title{margin-bottom:.75rem}


.team .card:hover .card-title-wrap .card-title, .team .card:hover .card-title-wrap .card-text {
  color: #2f2f2f;
}


.team .card-title-wrap {
  position: relative;
  z-index: 9;
  background-color: #fff;
  color:#919191;
  font-size:23px;
}


.team .card-title-wrap .card-title, .team .card-title-wrap .card-text {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0;  
}


.team .card-title-wrap .card-title {
  font-size: 21px;
  color: #919191;
  
  border-radius:5px
}


.team .card-title-wrap .card-text {
  font-size: 9px !important;
  color: #6E7174;
}

  .portfolio-grid .card h3.card-title {
    font-size: 18px !important;
  }
.b-photodescr-photo .descr{float:left;padding:3px 0 0 41px}
#asda2s98 {position: absolute;font-size: 13px !important;font-family: "Arial", helvetica, sans-serif !important;white-space: nowrap;z-index: 2147483647;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
.clr2 a:link,.clr2 a:visited{color:#1E4B78;text-decoration:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


    footer .row {
        height: 100%;
        text-align: center;
    }


.footer-copyright .row {
    height: 100%;
    padding: 15px 0 7.5px;
}
@charset "UTF-8";



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}


.tags-bg { width: 960px; margin: 0 auto; height: 295px; position: relative; z-index: 3;}

.tags-bg h2 { left: 37px; top: 93px; font-weight: 100; margin: 0; position: absolute; color: white; font-size: 60px; color: #112a4c; }

.tags-bg .tags { list-style-type: none; margin: 0; padding-top: 70px; padding-left: 330px; }

.tags-bg .tags li {  padding-left: 90px; font-size: 16px; line-height: 18px; color: #112a4c; }

.tags-bg .tags li strong { font-size: 24px; line-height: 24px; color: #96cd34; display: block; padding-bottom: 8px; padding-top: 12px; font-weight: 900; }

.tags-bg .tags li span { display: block; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.row{margin-right:-15px;margin-left:-15px}

  .layout.layout-blocks-page .row,
  .layout.layout-large .row {
    padding: 50px 0; }

    .layout.layout-archive-content #blog-list .row {
      margin-bottom: 60px; }
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.paintitblack{background:rgba(0,0,0,.7);position:relative;position:fixed;height:100%;width:100%;z-index:99999;opacity:0;visibility:hidden;-webkit-transition:all 1.2s ease;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;transition:all 1.2s ease;top:0}
.paintitblack.open{z-index:9}
.overlay_photodescr{padding:20px 0;overflow-x:auto;overflow-y:scroll}
.overlay_photodescr .next-image,.overlay_photodescr .prev-image{-webkit-transition:.2s;transition:.2s;position:absolute;z-index:20;top:350px;left:50%;margin-top:-63px;border-top:63px solid transparent;border-bottom:63px solid transparent;cursor:pointer}
.overlay_photodescr .next-image{border-left:43px solid rgba(255,255,255,.15);margin-left:366px}
.overlay_photodescr .next-image:hover{border-left-color:rgba(255,255,255,.3)}
.overlay_photodescr .prev-image{border-right:43px solid rgba(255,255,255,.15);margin-left:-408px}
.overlay_photodescr .prev-image:hover{border-right-color:rgba(255,255,255,.3)}


.integration-logos {
	margin: 5px 20px;
}
.pswp__scroll-wrap{z-index:1 !important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-8 {
    width: 66.66666666666666%;
  }
.mmenu-show #mobile-menu .share-menu{position: absolute;left: 0;right: 0;bottom: 0;background: #fff;z-index: 1100;margin: 0;border-top: 1px solid #ddd;text-align: center}




    .mmenu-show #mobile-menu .share-menu li {

        border: 0;

        margin: 0;

    }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.glide__arrow{position:absolute;z-index:2;display:block;top:-24px;width:48px;height:48px;background-color:rgba(21,159,134,0.26);border-radius:50%;cursor:pointer}
.glide__arrow:hover{background-color:rgba(21,159,134,0.54)}
.glide__arrow:before,.glide__arrow:after{content:"";display:block;position:absolute;width:20px;height:1px;background-color:#fff;-webkit-transform:rotate(45deg);transform:rotate(45deg);left:15px;top:50%;margin-top:-7px}
.glide__arrow:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);margin-top:7px}
.glide__arrow.prev{left:-54px;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.glide__arrow.next{right:-54px}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}
.map-canvas .section-container{width:auto}
#header .section-container{padding:0;overflow:visible}
section.section-container{padding:0 15px;width:auto;overflow:hidden}
.nav-main .macro-menu .section-container{margin:0;width:0;hidden:100%;background:transparent}
.section-container .mapa_mex{display:block !important;margin-left:0 !important;width:100% !important}
.sesionLogg .section-container{width:95%}
.macro-menu .section-container{padding:0;height:100%}
.main-slide .section-container{position:relative;padding:0}
section.section-container,.section-container{margin:0 auto;padding:0 20px;width:1112px}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}
.pr5{padding-right:5px}


.home__block-time {
    padding: 50px 0 30px 0;
}

.home__block-time .block1__time {
	max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}

.home__block-time .block1__time-text {
    font-size: 18px;
    line-height: 18px;
    color: #707070;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}


.brands { clear: both; }


.brands a{    box-sizing: border-box;float: left;width: 32%;margin: 1px;}

.brands a img{height: auto !important;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.e93-4.x-bar-container {flex-direction:row;flex:1 .25 auto;max-width:1440px;margin:.5em auto 1em auto;}
.e93-2.x-bar-container,.e93-4.x-bar-container {justify-content:flex-start;}
.e93-2.x-bar-container,.e93-4.x-bar-container,.e93-7.x-bar-container {align-items:center;background-color:transparent;}

.footer .copyright-wrap {
	margin:0 0 10px;
}
.f-width-1-1{width:100%}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}

.wpb_row:not(.full-width-content) .woocommerce .nectar-woo-flickity li.product.minimal .product-add-to-cart a {
  -webkit-transition: none;
  transition: none;
}

.mh-widget-layout2 .mh-widget-title, .mh-widget-layout4 .mh-widget-title-inner { color: #fff; padding: 10px 15px; background: #e64946; }

.mh-widget-layout4 .mh-widget-title-inner { display: inline-block; }

.mh-widget-layout5 .mh-widget-title-inner { display: inline-block; padding: 5px 15px 2px; background: #e64946; }

.mh-widget-layout6 .mh-widget-title-inner { display: block; text-align: center; padding: 5px 0; border-top: 2px dashed rgba(255, 255, 255, 0.3); border-bottom: 2px dashed rgba(255, 255, 255, 0.3); }

.mh-widget-layout8 .mh-widget-title-inner { position: relative; display: inline-block; padding: 0 10px; background: #fff; z-index: 999; }


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


#logo, .description, #nav ul li, ul.rrss li, ul.rrss2 li{
	float: left;
}


.description{
	font: 1.4em 'Lato', sans-serif;
	color: #585757;
	margin-top: 32px;
	text-transform: uppercase;
}


.description, #nav{
	text-shadow: white 0px 1px 1px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.radio-item{background:#e8e8e8 none repeat scroll 0 0;border:1px solid #c5c5c5;border-radius:10px;float:left;font-size:13px;margin:4px;text-align:center}
.radio-item a{display:block;width:120px;color:#39a4b2}
.radio-item a:hover{background-color:#d04022;border-radius:10px;border:none;color:#fff}


img.alignnone {
	margin: 5px 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}

.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
	border:none;
}


#contentwrapper{
	padding:0 7px 120px 7px;
}
.section-info{margin:0 0 50px;text-align:center}
.section-info hr{margin:5px 0 15px}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}

.panel-content .wrap{padding-top:0px!important;}
footer .legal-nav{padding:0;margin:20px 0 0}
footer .legal-nav li{display:inline;border-right:1px solid rgba(170,170,171,.3);padding:0}
footer .legal-nav li:last-of-type{border-right:0}
footer .legal-nav li a{padding:0;color:#aaaaab;font-size:15px;font-weight:400;line-height:30px;margin:0 10px}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.footer .footer-inner {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6.25%;
  padding-right: 6.25%;
  box-sizing: border-box;
  padding-bottom: 5.78125%;
}
.customers__container .customers__tab__list__item .customers__tab__list__item-in{width:100px;margin:auto;border:5px solid transparent;border-radius:100px;overflow:hidden;-webkit-transition:border-color 0.8s;-moz-transition:border-color 0.8s;transition:border-color 0.8s}
.customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,.customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in{border-color:#EE3F54}


.customers__tab__list__item-in {
    background-color: rgba(0,0,0,0.5) !important;
    width: 70px !important;
}

    

    
    
    
    .customers__container .customers__tab__list__item:hover .customers__tab__list__item-in,
    .customers__container .customers__tab__list__item.slick-current .customers__tab__list__item-in {
        border-color: #383838;
    }

.widget_calendar .side-widget-inner {
  border-radius: 3px;
  padding: 0 20px 20px;
}

.td-weather-temp-wrap {
  display: inline-block;
}

.td_block_weather .td-column-2 .td-weather-temp-wrap,
.td_block_weather .td-column-3 .td-weather-temp-wrap {
  position: relative;
  top: -3px;
  
}

.td_block_weather .td-column-3 .td-weather-temp-wrap {
  margin-right: 100px;
  
}
.max-width-container,div#boxes .container,div#audience .container,div#buttions .container,div#carousels .container,.credits-block .content,.fat-footer-block .content,#block-asu-brand-asu-brand-footer .content{max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;}
.max-width-container:after,header#asu_header .container:after,div#boxes .container:after,div#audience .container:after,div#buttions .container:after,div#carousels .container:after,.credits-block .content:after,.fat-footer-block .content:after,#block-asu-brand-asu-brand-footer .content:after{content:"";display:table;clear:both;}
div#carousels{width:100%;float:right;margin-left:0;margin-right:0;clear:both;margin-top:2em;}
html.ie8compat div#carousels{display:none;}






.site_title {
	position:relative;
	z-index:2;
}


.site_title h2 {
	font-family:Arial, sans-serif;
	font-size: 5em;
	margin-bottom:25px;
}


.site_title h2 span a {
	background-color:transparent;
	color:#ada89a;
	padding-right: 15px;
	padding-left:15px;
}

	.site_title h2 span{
		padding: 0;
	}

	.site_title,
	#navigation {
		position:relative;
	}


.copyright-footer {
  opacity: .6; }
footer .copyright-footer{color:white;text-transform:none;font-size:.8em}
footer .copyright-footer a{padding-right:40px}
footer .copyright-footer div{padding-top:20px}


.weather-view-forecast-column {
	display: flex;
	flex-direction: row;
	width: 50%;
}

.page2 .gallery img.gilat { margin-top: 20px; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.lead{font-size:1.25rem;font-weight:300}


.page-header .lead {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	line-height: 1.6;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}
.breadcrumbs,.date,.time,cite,dfn,em,i{font-style:italic}
.time{color:#a4a4a4;font-size:12px}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.search-container-outer{border:1px solid #ccc;height:auto;padding:10px 40px 30px;text-align:center;width:100%;background-size:cover;background-repeat:no-repeat}
.search-title{color:#444;font-family:gardel}




#slideshow {
    position:relative;
    height: 391px; 
	width: 100%;
	margin: -27px 0 0;
	
}


#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	width: 100%;
	height: auto;
	
}


#slideshow img.active {
    z-index:10;
}


#slideshow img.last-active {
    z-index:9;
}

#ie7 #slideshow img{
    margin: -50px 0 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.footer-info-area .container {
	max-width:1170px;
}

footer .footer-info-area {
	border-top:1px solid #a8d3cb;
}

.footer-info-area {
	padding: 20px 0;
	background-color: #000;
}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}

 .footer-info-area .site-social ul {
 margin: 0 auto;
}

.tdu {text-decoration: underline;}

.m-author:hover .tdu {color: #3a404b;}
.footer-app .stores{width:66.10169%;float:left;margin-right:1.69492%;margin-top:20px;position:relative;text-align:left;z-index:2}
.post-type-archive-store .sidebar-content .content-sidebar-wrap .content .stores-main{width:100%}
.img-fluid{max-width:100%;height:auto}


.clearspacer
{
	clear:both;
	height:20px;
}





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
header nav.menu .search-group .search-txt{position:relative;display:inline-block;margin-left:30px;color:#fff;width:90px;vertical-align:middle}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.grid_12{width:928px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



.admin-form-content {
	position: absolute;
	top: 0;
	z-index: 110;
	display: none;
	width: 100%;
	height: 100%;
}


.industries-served {
  margin: 42px auto 0;
  max-width: 940px;
}


table.price-table tr td .b {
  font-weight: bold;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}

.ac_logo_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-top: 125px;
}





div.header-wrapper .responsive-menu-wrapper{ display: none; }

	
	div.header-wrapper .logo-wrapper{ float: none; padding: 20px 0px 20px; }

	div.header-wrapper .gdl-navigation-wrapper{ float: none; padding-bottom: 20px; }
 
	div.header-wrapper .navigation-wrapper{ display: none; }


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-li a{background:none repeat scroll 0 0 #007BB6;}


.col, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-9 {
    width: 75%; }

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.overlay .container-fluid {
	position: relative;
	z-index: 3;
}


.call-to-action .container, .call-to-action .container-fluid {
	position: relative;
	z-index: 3;
}


.departments .side {
	position:absolute;
	width:136px;
	height:100%;
	display:none;
	background:rgba(255,255,255,0.85);
}


.departments .side--left {
	top:0;
	left:-136px;
}


.departments .side--right {
	top:0;
	right:-136px;
}


.sh-footer-instagram-title-bottom {
	border-top: 1px solid #eeeeee;
	margin-top: -28px;
	margin-bottom: 28px;
	position: relative;
}


.content-container + .sh-footer-instagram-title-bottom {
	margin-bottom: 0px;
	margin-top: 20px;
}
.page-title{margin-bottom:2em}
.page-title h2{color:#5B9B98}

    .home .page-title h1 {color:#5B9B98; }
.list-item .post-entry.is-excerpt,.list-item .read-more-wrapper{text-align:center}
.post-entry .read-more-wrapper,.read-more-wrapper{margin-top:26px;clear:both;text-align:center}
.post-entry .read-more,.read-more{background:#8db392;color:#fff;display:inline-block;padding:7px 20px;border-radius:40px;text-transform:uppercase;letter-spacing:2px;font-size:11px;-o-transition:.25s;-ms-transition:.25s;-moz-transition:.25s;-webkit-transition:.25s;transition:.25s}
.post-entry .read-more:hover,.read-more:hover{opacity:.8;text-decoration:none}
.post-layout .grid-item .read-more-wrapper{margin-top:0}
.list-item .read-more-wrapper{text-align:left;margin-top:0}
								
										.post-entry .read-more, .read-more { background:#f14e69; }
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

	.sub-title a:hover {color:#00BCD5;}
.share-item{margin:0}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}
.share-item.facebookbtn,.share-item.facebooksharebtn{margin-top:-4px;width:100px;height:25px}
.share-item.gplusbtn{width:85px}
.share-item.pinbtn,.share-item.linkedinbtn{margin-top:-3px}
.share-item.stumblebtn{height:24px}
#content{border:1px solid #c2c2c2;float:left;margin:20px 20px 0 0;overflow:hidden;padding:30px;position:relative;width:100%}
#content ul{line-height:2em;list-style-type:none}
#content h1{font-family:lobster,gabriola;font-size:40px;font-weight:400;margin-bottom:7px}
#content h2{color:#eb7712;font-family:lobster,gabriola;font-size:24px;font-weight:400;padding:10px 0}
#content #bioarea h2{padding-bottom:5px;padding-top:0;width:400px}
#content h3{color:#eb7712;font-family:arial,sans-serif;font-size:14px;font-weight:700;padding:20px 0}
#content .separate .thumbshot img{object-fit:cover;width:200px}

	
	#bar {background:#121212; color:#ffffff;  padding:2px;}

.front-stars {
  display: flex;
    color: #FFBC0B;
    overflow: hidden;
    position: absolute;
    top: 0;
}


.home-right {
	float: right;
	width: 290px;
}


	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}

.head1 {
	background-color: #06c;
	color: #fff;
	font-size: 20px;
	margin-bottom: 7px;
	padding: 7px 5px;
}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}

.td-border-grey{
	border:5px solid #d9d9d9;
}



#blogname{
	padding: 10px 0;
    text-align: center;
	line-height: 34px;

	}


#blogname p{
	font-family: 'LiberationSerifRegular',Georgia, Arial, Tahoma, sans-serif;
	font-size:36px;
	padding:10px 0px 0px 0px;
	color:#fff !important;
	text-align:center;
	}


#blogname p a{
	color:#fff !important;
	text-decoration:none;
	}



.uk-text-small {
  font-size: 0.875rem;
  line-height: 1.5;
}

#msg-box2-12 .mbr-article {
  color: #252525;
}

.nivo-html-caption {
    display:none;
}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#navigation ul li.parent {
	position: relative;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.mc-media__filter-label{font-weight:700;display:inline-block}
.one-half,.one-third,.one-fourth,.one-fifth,.one-sixth,.two-third,.two-fourth,.two-fifth,.two-sixth,.three-fourth,.three-fifth,.three-sixth,.four-fifth,.four-sixth,.five-sixth{margin-bottom:30px;float:left;margin-left:3.5%;display:block !important;position:relative !important;min-height:1px}
.one-fourth{width:22.35%}
.ie .one-fourth{width:22.3%}






.school-directory div.clear {
    height: 15px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}








div.clear { 
    font-size: 0px;
    line-height: 0px;
    clear: both;
    width: 100%;
    height: 0px;
}
